header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gakusen Toshi Asterisk
  repository: kara.moe
  conditions:
    tagPresence:
      - 54c012e8-77f3-4825-a994-5dffd84e462a
      - 65a72aa1-586c-4577-8b84-4a3771d69ad1
  actions:
    addTag:
      - tid: b261e453-22b6-49f0-a2af-46c9b9689193
        type: 18
